Benutzer: Jonar/common.css: Razlika med redakcijama

Iz Smart Places Network
Skoči na: navigacija, iskanje
(Die Seite wurde geleert.)
 
(5 vmesnih redakcij istega uporabnika ni prikazanih)
Vrstica 1: Vrstica 1:
.panel-heading{
 
    text-align: center;
 
    position: relative;
 
}
 
  
.panel-heading-text {
 
    color: white;
 
    font-size: 13px;
 
    letter-spacing: 1px;
 
    font-weight: bold;
 
    text-transform: uppercase;
 
    position: relative;
 
}
 
 
.panel-heading-glyphicon {
 
    color: white;
 
    font-size: 30px;
 
    position: absolute;
 
    left: 5px;
 
    top: 5px;
 
    opacity: .3;
 
}
 

Trenutna redakcija s časom 16:30, 11. marec 2019